/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

html, body {
    height:100%;
}

body {
    color: #666;
    background-color:#FFF;
    font-family: "proxima-nova", sans-serif;
    font-size: 14px;
    line-height:18px;
    -webkit-font-smoothing: antialiased;
}

body, input, button { -webkit-font-smoothing: antialiased; }

img { max-width:100%; }

h1, h2, h3, h4, h5, h6 {
    font-family: "proxima-nova", sans-serif;
    color: #333;
}

h1, .h1 {
    font-size: 40px;
}

h2, .h2 {
    font-size: 24px;
    margin:0 0 10px 0;
    line-height:30px;
}

h3, .h3 {
    font-size:17px;
    line-height:20px;
    font-weight:700;
    margin:0 0 10px 0;
    letter-spacing:1px;
}

h4, .h4 {
    font-size:15px;
    line-height:20px;
    font-weight:700;
    margin:0 0 10px 0;
}

.extrabold {
    font-weight:700;
}

a, .a {
    color: #666;
    text-decoration: none;
    -webkit-transition: color 500ms ease 0s;
    -moz-transition: color 500ms ease 0s;
    -ms-transition: color 500ms ease 0s;
    -o-transition: color 500ms ease 0s;
    transition: color 500ms ease 0s;
}

a:visited, .a:visited {
    color: #666;
}

a.current, a:hover, .a.current, .a:hover {
    color: #111;
    text-decoration: none;
}

a.white {
    color:#FFF;
}

a.white:visited, .a.white:visited {
    color: #FFF;
}

a.current.white, a.white:hover, .a.current.white, .a.white:hover {
    color: #ffdd00;
    text-decoration: none;
}

a.yellow {
    color:#ffdd00;
}

a.yellow:visited {
    color: #ffdd00;
}

a.current.yellow, a.yellow:hover {
    color: #666;
    text-decoration: none;
}

.row {
    margin:0;
}

blockquote {
    border:none;
    margin: 0;
    padding:0;
}

blockquote p {
    margin: 0;
    padding:0;
    font-size: 16px;
    line-height: 1.3;
    font-style:italic;
    color:#999;
}

hr {
    border-bottom:2px solid #DDD;
    border-top:0px solid #CCC;
}

hr.black {
    border-bottom:1px solid #111;
    border-top:0px solid #111;
    margin:10px auto;
}

hr.grey {
    border-bottom:1px solid #CCC;
    border-top:0px solid #CCC;
    margin:10px auto;
}

hr.small {
    border-bottom:1px solid #FFF;
    border-top:0px solid #FFF;
    margin:10px auto;
    width:100px;
}

hr.small.grey {
    border-bottom:1px solid #CCC;
    border-top:0px solid #CCC;
    margin:20px auto;
    width:100px;
}

hr.xsmall.grey {
    border-bottom:1px solid #CCC;
    border-top:0px solid #CCC;
    margin:15px auto 15px 0;
    width:60px;
}

hr.small.red {
    border-bottom:1px solid #3b5e7b;
    border-top:0px solid #3b5e7b;
    margin:10px auto;
    width:120px;
}

hr.xsmall.red {
    border-bottom:1px solid #3b5e7b;
    border-top:0px solid #3b5e7b;
    margin:15px auto;
    width:60px;
}

hr.xsmall.red.left {
    border-bottom:1px solid #3b5e7b;
    border-top:0px solid #3b5e7b;
    margin:15px auto 15px 0;
    width:60px;
}

hr.large.red {
    border-bottom:1px solid #3b5e7b;
    border-top:0px solid #3b5e7b;
    margin:15px auto;
    width:260px;
}


hr.big {
    margin:25px -25px;
}

.btn {
    font-size: 12px;
    letter-spacing:2px;
    font-weight: 600;
    border-radius: 0;
}

.btn-link {
    color: #3b5e7b;
    font-weight: 700;
    padding:0 10px 10px 10px;
}

.btn-link.border {
    color: #3b5e7b;
    font-weight: 700;
    padding:10px 20px;
    border:1px solid #3b5e7b;
    margin-bottom:10px;
}

.btn-link:visited {
    color: #3b5e7b;
}

.btn-link:hover,
.btn-link:focus {
    color: #666;
    text-decoration: none;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {

    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
    outline: 0 none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #FFF;
    border-color: #D8D8D8;
    color: #222;
    cursor: auto;
    font-size: 13px;
    font-weight: normal;
    /*
    height: 36px;
    padding-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 10px;
    */

}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background:url(/lmcr/img/arrow-select.png) no-repeat right center;
    line-height:inherit;
    outline: 0 none;
}

input[type="submit"], input[type="button"], .button, a.button {
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color:transparent;
    border-radius: 0;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #FFF;
    cursor: pointer;
    font-size:14px;
}

input[type="submit"].disabled, input[type="button"].disabled, .button.disabled {
    background: #cccccc;
    color: #333333;
    cursor: default;
}

input[type="submit"].disabled:hover, input[type="button"].disabled:hover, .button.disabled:hover {
    background: #FFF;
    color:#111;
}

input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
    background: #FFF;
    color:#111;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}

.button.white {
    color: #111;
    background: #FFF;
    border:1px solid #111;
}

.button.white:visited {
    color: #111;
    background: #FFF;
    border:1px solid #111;
}

.button.white:hover {
    background: #111;
    color:#FFF;
}

label {
    color:#666;
    cursor: pointer;
    font-weight: 400;
    line-height: 19px;
    margin-bottom: 2px;
}

.control-group {
    margin-bottom:0;
}

.control-group .error {
    border-left-color:#b40421 !important;
}


.border-left-error { border-left-color: #C00 !important; }

.border-bottom-dotted {
    border-bottom:1px dotted #CCC;
    margin-bottom:10px;
}

.border-top-dotted {
    border-top:1px dotted #CCC;
    padding-top:10px;
}

.border-bottom-yellow {
    border-bottom:4px solid #ffcc33;
}


.padl-10 { padding-left:10px; }
.padl-20 { padding-left:20px; }

.padr-10 { padding-right:10px; }
.padr-20 { padding-right:20px; }

.pad-5 {
    padding:5px;
}

.pad-10 {
    padding:10px;
}

.pad-20 {
    padding:20px;
}

.pad-30 {
    padding:30px;
}

.pad-40 {
    padding:40px;
}

.padb-10 {
    padding-bottom:10px;
}

.ptb-20 {
    margin-top:20px;
    margin-bottom:20px;
}

.m0 {
    margin:0;
}

.mt0 {
    margin-top:0px !important;
}

.mt4 {
    margin-top:4px !important;
}

.mb4 {
    margin-bottom:4px !important;
}

.mb10 {
    margin-bottom:10px !important;
}

.mt20 {
    margin-top:20px !important;
}

.mb20 {
    margin-bottom:20px !important;
}

.mt40 {
    margin-top:40px !important;
}

.mb40 {
    margin-bottom:40px !important;
}

.cred {
    color: #C00 !important;
}
.cgreen {
    color: #0C0 !important;
}

.line-through { text-decoration:line-through; color:inherit !important; opacity:0.6; }

.hidden {
    display: none !important;
    visibility: hidden !important;
}

big {
    font-size: 1.2em;
    line-height:1.2em;
}

small {
    font-size: 90%;
    line-height:14px !important;
}

.text-red {
    color:#3b5e7b !important;
}

.text-blue {
    color:#0852a1 !important;
}

.text-white {
    color:#FFF !important;
}

.text-black {
    color:#111 !important;
}

.text-yellow {
    color:#ffdd00 !important;
}

.text-dark-grey {
    color:#333 !important;
}

.text-grey {
    color:#999 !important;
}

.text-light-grey {
    color:#777 !important;
}

.text-green {
    color:#229a84 !important;
}

.text-big {
    font-size:54px !important;
    line-height:54px !important;
}

.text-light {
    font-weight:300;
}

.text-small {
    font-size:12px;
    line-height:16px;
}

.text-baskerville {
    font-family: 'Libre Baskerville', serif;
}

.bg-white {
    background:#FFF;
    position:relative;
    z-index:1;
}

.bg-grey {
    background:#E7E7E8;
}

.bg-black {
    background:#000;
}

.bg-black-opacity {
    background:rgba(0,0,0,0.6);
}

.ls1 {
    letter-spacing:1px;
}

.two-column {
    -moz-column-count:1; /* Firefox */
    -webkit-column-count:1; /* Safari and Chrome */
    column-count:1;
    -moz-column-gap:0px; /* Firefox */
    -webkit-column-gap:0px; /* Safari and Chrome */
    column-gap:0px;
}

.bw img { filter:grayscale(100%); -webkit-filter:grayscale(100%); opacity:1; }
.bw img:hover { filter:grayscale(0%); -webkit-filter:grayscale(0%); opacity:1; }

.navbar-default .navbar-toggle {
    border-color:transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color:transparent;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #1e3e5d;
}

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

#header {
    width:100%;
    padding:20px 0;
    margin:0;
    background:#FFFFFF;
    position:relative;
    z-index:1;
}

#header .container {
    position:relative;
}

#header .logo {
    margin:10px 0;
}

#header .language {
    margin:0;
    text-align:right;
}

#header .language li {
    padding:0;
    border-left:1px solid #CCC;
}

#header .language li a {
    font-size:12px;
    font-weight:600;
    padding:0 14px;
    margin:0;
    color:#CCC;
    display:block;
}

#header .language li a:hover {
    color:#666;
}

#header .language li:first-child {
    border-left:1px solid transparent;
}

#header .language li:last-child a {
    padding-right:0;
}

#header .language li.active a {
    color:#666;
}

.navbar {
    margin-bottom:0px;
}

.navbar-brand {
    height: auto;
}

.navbar-default {
    background-color: #FFF;
    border-color: #FFF;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #FFF;
}

.navbar-default .navbar-nav > li > a {
    text-align:center;
    color:#666;
    padding:15px;
    font-size:14px;
    font-weight:600;
    margin:0;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #3b5e7b;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #3b5e7b;
    background-color: transparent;
}

.navbar-toggle {
    margin-top: 18px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px 10px 10px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    .header .menu-xs select {
        background-image: url(/lmcr/img/ico-dropdown-arrow_2x.png);
    }
}


/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

#footer {
    background-color:#777;
    padding:20px 0 10px 0;
    color:#FFF;
    position:relative;
}

#footer ul.list-inline > li,
#footer ol.list-inline > li {
    margin:0;
    padding:0;

}

#footer .text-right {
    text-align:left;
}

#footer a, #footer .a {
    color: #FFF;
    text-decoration: none;
    -webkit-transition: color 500ms ease 0s;
    -moz-transition: color 500ms ease 0s;
    -ms-transition: color 500ms ease 0s;
    -o-transition: color 500ms ease 0s;
    transition: color 500ms ease 0s;
}

#footer a:visited, #footer .a:visited {
    color: #FFF;
}

#footer .a:hover {
    color: #999;
    text-decoration: none;
}


/* ---------------------------------------------------------------------- */
/*	Content
/* ---------------------------------------------------------------------- */

.container {
    padding:0;
}

.wrap-contact {
    padding:0 80px;
}

.box-header {
    height:380px;
    padding-top:130px;
    background-size:cover;
    background-position:center center;
    background-color:#F1F1F1;
    position:relative;
}

.box-team {
    padding:0 40px 20px 40px;
}

.box-team .box-img {
    position:relative;
    padding:30% 0;
    background-size:cover;
    background-position: top center;
    /*background-color:#F1F1F1;*/
}

.box-team .box-text {
    background:rgba(176,23,57,0.7);
    opacity:0;
    padding:30% 0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    color:#FFF;
    text-align:center;
    -webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -ms-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    opacity:0;
    z-index:2;
}

.box-team .box-img:hover .box-text {
    opacity:1;
}

.wrap-circle {
    position:relative;
    padding-top:70px;
    max-width:340px;
    min-height:300px;
    margin:0 auto 80px auto;
    line-height:16px;
}

.wrap-circle p {
    padding:0 10px;
}

.box-circle {
    position: absolute;
    top:0;
    border-radius: 100%;
    width: 100%;
    height: auto;
    padding-top: 100%;
    background: #EEE;
    z-index:-1;
    font-size:0;
    line-height:0;
}

#mapwrap {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
}

#map01 {
    width:100%;
    height:100%;
}

#map02 {
    width:100%;
    height:100%;
}

.vmap { cursor:pointer; }


/* ---------------------------------------------------------------------- */
/*	Slide Home
/* ---------------------------------------------------------------------- */

#slideshow-home {
    width:100%;
    height:600px;
    background-color:#F1F1F1;
    margin:0;
    color:#333;
    box-sizing:border-box;
    overflow:hidden;
}

#slideshow-home .rsContent {
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

#slideshow-home.rsDefault .rsArrow {
    height: 200px;
    width: 25px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}

#slideshow-home.rsDefault .rsArrowLeft {
    left: 0;
    bottom: 0;
    top:auto;
    right:auto;
    background:url(/lmcr/img/arrow-left.png) center center no-repeat;
}

#slideshow-home.rsDefault .rsArrowRight {
    right: 0;
    bottom: 0;
    top:auto;
    background:url(/lmcr/img/arrow-right.png) center center no-repeat;
}

#slideshow-home.rsDefault .rsArrowIcn {
    width: 25px;
    height: 340px;
    margin: 0px;
    position: absolute;
    cursor: pointer;
    border-radius: 0px;
    background:none;
}

#slideshow-home .rsABlock {
    top:auto;
    left:0;
    bottom:0;
    right:0;
    min-height:200px;
    background-color:rgba(220,220,220,0.8);
    text-align:center;
    padding:40px 0;
}

#slideshow-home .rsABlock div {
    padding-left:15px;
    padding-right:15px;
}


/* ---------------------------------------------------------------------- */
/*	Isotope
/* ---------------------------------------------------------------------- */

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}